@charset "gb2312";
/* CSS Document */
/*============================ 初始化样式 ============================*/
*
{ margin:0; padding:0;  }
body
{color:#4d4c4c; font-size:14px;  font-family:"Microsoft YaHei","微软雅黑","SimSun","宋体",sans-serif; background:#fff;}
*html
{ background-image:url(about:blank);background-attachment:fixed;}
li
{ list-style:none;}
img
{ border:none;}
body a img
{ border:none;}
a
{ color: #4d4c4c; text-decoration:none; blr:expression(this.onFocus=this.blur());}
a:focus
{ outline:none;} 
a:link
{ text-decoration:none;}
a:hover
{ color:#023983 ; text-decoration:none; }
.clear:after
{content:''; display:block; clear:both; }
.clear
{ height:0px; clear:both; }

.text-cut  /*限制文字,文字超出显示冒号*/
{ overflow: hidden;  white-space: nowrap; text-overflow: ellipsis;
-o-text-overflow: ellipsis;
-ms-text-overflow: ellipsis;
-webkit-text-overflow: ellipsis;
-moz-text-overflow: ellipsis;
}
.t_center
{ text-align:center;}

.space10 { height:10px; clear:both; }
.space15 { height:15px; clear:both; }
.space20 { height:20px; clear:both; }
.space25 { height:25px; clear:both; }
.space30 { height:30px; clear:both; }

/*效果*/
.transition
{ transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; -webkit-transition:all 0.5s ease;}

/*图片放大*/
.fdapic
{ overflow:hidden;}
.fdapic img
{
-webkit-transform:scale(1);
-moz-transform:scale(1);
-o-transform:scale(1);
transform:scale(1);
-webkit-transition:all 0.4s ease;
-moz-transition:all 0.4s ease;
-o-transition:all 0.4s ease;
transition:all 0.4s ease;
}
.fdapic:hover img
{
-webkit-transform:scale(1.05);
-moz-transform:scale(1.05);
-o-transform:scale(1.05);
transform:scale(1.05);
}

/*============================ 公共部分 ============================*/

/* 文章类别上下页 */
.waiyefanye
{ height:40px; text-align:center;  font-size:14px; padding:20px 0 10px 0;  clear:both;}
.waiyefanye span
{ color:#b60303;}
.waiyefanye a
{ line-height:16px; font-size:12px; text-indent:0px; color: #5C5C5C;  margin-right: 5px; padding:5px 6px; background:#e4e2e3;  border:1px solid #dedddd;  display: inline-block; }
.waiyefanye a:hover
{color: #ffffff; background:#0662c5; text-decoration:none;}

/* 文章上下篇 */
.wengzhengfanye
{ line-height:25px;   margin:20px 0px;  clear:both; }
.wengzhengfanye .wengzhengfanyeA,.wengzhengfanye .wengzhengfanyeB
{ padding-left:0px; clear:both; font-size:12px; }
.wengzhengfanye span
{font-weight:bold; }
.wengzhengfanye a
{  text-decoration:none; }
.wengzhengfanye a:hover
{ text-decoration:none; }

/*设置最大宽度和高度max-height:335px; height: expression(this.height >335 ? 335: true);
max-width:630px; width: expression(this.width > 630 ? 630: true)*/
/*用于手机屏幕，大于480px小于640px
@media (min-width: 480px) and (max-width: 640px) {}*/

/* 数字上下页 */
.page_fanye
{ width:100%; height:auto; text-align:center; padding:40px 0 20px; margin:0 auto; overflow:hidden; clear:both;}
.page_fanye a
{ line-height:16px; font-size:14px; text-indent:0px; color: #333;  margin-right: 5px; padding:4px 9px; background:#efefef;  border:1px solid #dedddd;  display: inline-block; }
.page_fanye span
{  height:24px; line-height:20px;  padding:0 10px 0 5px; display: inline-block;}
.page_fanye span input
{ width:30px; height:20px;}
.page_fanye a.page_home,.page_fanye a.page_home:hover,.page_fanye a.page_end,.page_fanye a.page_end:hover
{ width:60px;  color:#666666; }
.page_fanye .onpage,.page_fanye a:hover
{ color: #fff; background:#023983; }
.page_fanye a.skipA
{ width:80px; height:33px; color:#666666;  background:url(../imagess/page5.jpg) no-repeat center center;}

/* 底部 */
.foot_top
{ height:20px; clear:both;}
.foot_nav
{ height:42px; line-height:42px; text-align:center; background:#023983; color:#fff;}
.foot_nav a
{ padding:0 10px; color:#fff;}
.foot
{ width:812px; min-height:108px; line-height:30px; padding:15px 200px 15px 0; margin:0 auto; background:url(../images/t10.jpg) no-repeat right 15px; }

/*============================ 首页 ============================*/
.headA
{ width:1012px; margin: 0 auto;}

/*===导航==*/
.navA
{ width:100%; height:36px; background:#023983;}
.nav
{ width:1012px; height:36px; line-height:36px; margin:0 auto;}
.nav ul li
{ width:108px; height:36px; float:left; text-align:center; }
.nav ul li a
{ width:124px;  height:36px;  display:block ;font-size:16px; color:#fff;}
.nav ul li a:hover,.nav ul li.active a
{ background:#1304f7;}

/*============================ banner ============================*/
.banner
{width:100%; height:540px;  overflow:hidden;   position:relative; margin:0px auto;}
.banner ul li
{width:100%; height:540px; overflow:hidden;  position:absolute; left:0px; top:0px; float:left; }
.banner ul li a
{ height:540px; display:block;}

.banner .pic_pre,.banner .pic_next
{ width:60px; height:90px; background:url(../images/banner_arrows.png); position:absolute; top:140px; z-index:99; cursor:pointer;}
.banner .pic_pre
{ background-position:0px 180px; left:5px;}
.banner .pic_next
{ background-position:0px 90px; right:5px;}
.banner .pic_pre:hover
{ background-position:0px 0px; left:5px;}
.banner .pic_next:hover
{ background-position:0px 270px; right:5px;}


.banner_btn
{ width:100%; height:14px; text-align:center; position:absolute; bottom:10px; z-index:22;}
.banner_btn ol
{  height:14px; margin:0 auto;}
.banner_btn ol li
{ width:14px; height:14px; background:url(../images/banner_btn3.png) no-repeat left top; float:left; margin:0 5px; cursor:pointer;}
.banner_btn ol .Btn_ys
{  background:url(../images/banner_btn3.png) no-repeat left bottom; }
.banner_bottom
{ height:15px; background:url(../images/tb6.jpg) no-repeat center center; }

/*公司理念*/
.oneA
{ width:1012px; margin:20px auto 0; clear:both}
.oneA img
{ max-width:1012px; width: expression(this.width > 1012 ? 1012: true)}
.oneA .wz{ font-size:16px; line-height:30px}
.newssy{ width:1012px; margin:20px auto 0; clear:oneA ; padding-bottom:20px; overflow:hidden }
.newssy ul li{ float:left; width:45%; line-height:40px; padding-left:3%; background:url(../images/t15.jpg) no-repeat 5px center; border-bottom:1px dotted #dadada; }
.newssy ul .li{margin-left:2%}
/*公司简介*/
.oneB
{ width:100%; margin-top:20px; padding:20px 0 30px; background:#f5f5f5; overflow:hidden; clear:both}
.oneB1 
{ width:1012px; margin:0px auto; }
.oneB2
{ width:650px; float:left;}
.oneB2_title
{ height:40px; font-size:18px; font-weight:bold; color:#023983;}


.oneB2 dl dt
{ width:291px; height:214px; float:left;}
.oneB2 dl dd
{ width:340px; line-height:30px; padding-left:19px; float:left;}
.oneB2 dl dd a.more
{ color:#ff0000}

/*宣传视频*/
.oneB3
{ width:320px; float:right;}
.oneB2_con
{ width:320px; height:214px; background:#fff; overflow:hidden;  position:relative;}
.oneB2_con ul
{ width:9999px; height:214px; }
.oneB2_con ul li
{ width:320px; height:214px; float:left; }
.oneB2_con ul li img
{ display:block;}

.bhd
{ height:24px; text-align:center; position:absolute; bottom:5px; right:6px;}
.bhd ol li
{ width:16px; height:16px; line-height:16px; font-family:Arial; color:#FF7300; font-size:12px; text-align:center; margin:3px 1px;border:1px solid #FF7300;background-color:#fff; float:left;  overflow:hidden; cursor:pointer; }
.bhd ol .onbtn
{ color:#fff; background:#FF7300; }

/*种类齐全*/
.oneC
{ width:1010px; height:236px; margin:20px auto 0; border:1px solid #eaeaea; background:url(../images/t4.jpg) no-repeat right top; clear:both;}
.oneC dl 
{ width:380px; padding:0 0 0 40px; }
.oneC dl dt
{ height:60px; line-height:60px; font-size:36px; color:#ff0000; }
.oneC dl dd
{ width:154px; height:34px; line-height:34px; padding:0 13px 6px 0; background:url(../images/t3.jpg) no-repeat left top; float:left;}
.oneC dl dd a
{ padding-left:35px; height:34px; display:block; color:#017429; }

/*产品分类*/
.oneD
{ width:1012px; margin:20px auto 0; overflow:hidden; clear:both; }
.oneD1
{ width:226px; float:left;}
.oneD1_top
{ height:61px;}
.oneD1_con
{ height:270px; padding:0 12px 12px; border:1px solid #dbdfc6;}
.oneD1_con ul li
{ height:44px; line-height:44px; border-bottom:1px dotted #d4d4d4; padding-left:20px; background:url(../images/t6.jpg) no-repeat left center;}
.oneD1_con ul li a
{ color:#023983; }
.oneD2
{  border:1px solid #eaeaea; padding: 20px 25px; overflow:hidden;}
.oneD2 ul li
{ width:220px; padding:0 25px 0 0; text-align:center; float:left;}
.oneD2 ul li.liA
{ padding-right:0px;}
.oneD2 ul li img
{  border:px solid #d4d4d4; }
.oneD2 ul li span
{ height:38px; line-height:38px; display:block;}

/*广告图*/
.oneE
{ width:1012px; margin:0 auto; padding-top:20px; clear:both;}

/*新闻中心*/
.oneF
{ width:1012px; margin:20px auto 0; clear:both; }
.oneF1
{ width:690px; margin-right:20px; border:1px solid #eaeaea; float:left;}
.oneF1_title
{ height:36px; line-height:36px; font-size:16px; font-weight:bold; color:#fff;  background:url(../images/t7a.png) repeat-x;}
.oneF1_title h2
{ background:#023983; padding:0 20px; font-size:16px; float:left;}
.oneF1_con
{ height:180px; padding:10px 0;}
.oneF1_con ul li
{ width:310px; line-height:30px; padding-left:20px; float:left;}
.oneF1_con ul li span
{ float:right;}

.yfone
{ width:1012px; margin:0px auto 0; clear:both; padding-top:20px; overflow:hidden; float:none; }
.yfone .oneF1
{ width:1010px; float:none;}
.yfone .oneF1_con
{ height:auto; overflow:hidden;}

/*联系我们*/
.oneF2
{ width:288px; border:1px solid #eaeaea; float:right;}
.oneF2_title
{ height:48px; line-height:48px; font-size:16px; font-weight:bold;  color:#fff; padding-left:33px; background:#023983 url(../images/t8.jpg) no-repeat 13px center;}
.oneF2_con
{ height:158px; line-height:26px; padding:15px; overflow:hidden;}

/*友情链接*/
.oneG_top
{ height:20px; border-bottom:1px dotted #b1b1b1; clear:both;}
.oneG
{ width:852px; line-height:24px; margin:0px auto; padding:50px 0 0px 160px; background:url(../images/t9.jpg) no-repeat left top; clear:both; }

/*============================关于我们 ============================*/
.two_head
{ width:1012px; height:50px; line-height:50px; font-size:12px; text-align:right; margin:20px auto 0;  border-bottom:1px solid #eaeaea; position:relative;}
.two_head span
{ display: block; font-size:24px; color:#023983; padding-right:10px; float:left; border-bottom:1px solid #023983; position:absolute; top:0px; left:0px;}

.neiye
{ width:1012px; margin:20px auto; overflow:hidden;}

.ny_left
{ width:285px; float:left;}
/*类别栏目*/
.left_nav
{ width:285px;}
.left_nav ul li
{ height:52px; padding-bottom:5px; }
.left_nav ul li a
{ height:52px; line-height:52px; display:block; font-size:16px; color:#666666; padding-left:45px; background:url(../images/t11.jpg) no-repeat left top;}  
.left_nav ul li a:hover,.left_nav ul li.active a 
{ color:#fff; background:url(../images/t12.jpg) no-repeat left top;}

/*最新新闻*/
.lwen
{ padding-top:20px;}
.lwen_top
{ height:38px; padding:0 0 8px 13px; font-size:16px; color:#023983; border-bottom:1px solid #eaeaea; background:url(../images/t14.jpg) no-repeat left top;}
.lwen_top span
{ float:right;}
.lwen_Con ul li
{ height:34px; line-height:34px; padding:7px 0; border-bottom:1px dotted #eaeaea;}
.lwen_Con ul li span
{ width:34px; height:34px;  text-align:center; float:left; color:#929292; margin-right:15px; background:#e5e5e5;}


/*右边内容*/
.ny_right
{ width:700px; float:right;}
.about_con
{ line-height:200%; font-size:14px;  }
.about_con img
{ max-width:700px; width: expression(this.width > 700 ? 700: true)}

/*=========================================新闻中心========================================================*/
.news
{}
.news ul li
{ line-height:40px; padding-left:25px; background:url(../images/t15.jpg) no-repeat 5px center; border-bottom:1px dotted #dadada;}
.news ul li span
{ float:right;}

/*===============================================新闻详情页========================================================*/
.news_info
{ width:700px; padding:16px 0px;  }
.info_title
{ text-align:center;  color:#ff0006;}
.info_title h1
{ font-size:20px; font-weight:normal;}
.info_laiyuan
{ line-height:35px; text-align:center; border-bottom:1px dashed #dedddd;}
.info_text
{ padding:20px 0px; line-height:200%; }
.info_text img
{ max-width:700px; width: expression(this.width > 700 ? 700: true)}
.info_picA
{ padding:10px; text-align:center;}
.info_picA img
{ max-width:700px; width: expression(this.width > 700 ? 700: true)}

/*=========================================产品中心========================================================*/
.product
{}
.product ul li
{ width:222px;  margin:0 17px 20px 0; float:left;}
.product ul li a
{  width:220px; display:block; border:1px solid #eeeeee;  background:#eeeeee;}
.product ul li a:hover
{ color:#fff; background:#023983; border:1px solid #023983;}
.product ul li span
{ width:210px; height:35px; display:block; line-height:35px; text-align:center; }
.product ul li.li3
{ margin-right:0px; }

/*=========================================在线留言========================================================*/
.liuyan
{ padding-left:100px;}
.liuyan table td
{ padding:5px 0;}
.liuyan .put1
{ width:490px; height:32px; padding:0 10px; border:1px dotted #aaaaaa; background:#eeeeee;}
.liuyan textarea
{ width:490px; height:130px; padding:10px; border:1px dotted #aaaaaa; background:#eeeeee;}